close all
clear all

load fig5_u_NRI.dat

%************************* fig5a
figure(1)
plot(fig5_u_NRI(:,1),fig5_u_NRI(:,2),'linew',2)
hold
axis([0 1 0 1.6])
title('u-NRI')
h=gca;
set(h,'fontsi',[20])
print fig5a_NRI.ps -depsc


load fig7_qwall_NRI.dat 

%************************* fig7a
figure(3)
plot(fig7_qwall_NRI(:,1),fig7_qwall_NRI(:,2),'linew',2)
axis([360 460 1 3.5])
title('qwall-NRI')
h=gca;
set(h,'fontsi',[20])
print fig7a_NRI.ps -depsc


load fig8_Nu_y_NRI.dat  

%************************* fig8a
figure(5)
plot(fig8_Nu_y_NRI(:,1),fig8_Nu_y_NRI(:,2),'linew',2)
hold
axis([0 15 0 160])
title('Nu-NRI')
h=gca;
set(h,'fontsi',[20])
print fig8a_NRI.ps -depsc


load fig9_Tc_y_NRI.dat
load fig9_Th_y_NRI.dat


%************************* fig9b
figure(8)
hold off
plot(fig9_Tc_y_NRI(:,1),fig9_Tc_y_NRI(:,2),'r-.','linew',2)
hold
plot(fig9_Th_y_NRI(:,1),fig9_Th_y_NRI(:,2),'linew',2)
axis([1 3.5 0 150])
title('Th-h-NRI')
h=gca;
set(h,'fontsi',[20])
print fig9b_NRI.ps -depsc

load fig10_uv_x_NRI.dat  


%************************* fig10a
figure(10)
hold off
plot(fig10_uv_x_NRI(:,1),fig10_uv_x_NRI(:,2),'r-.','linew',2)
axis([0 1 -4e-3 2e-3])
title('uv-NRI')
h=gca;
set(h,'fontsi',[20])
print fig10a_NRI.ps -depsc


load fig11_u_rms_NRI.dat  
load fig11_v_rms_NRI.dat  
load fig11_w_rms_NRI.dat  


%************************* fig11a
figure(12)
hold off
plot(fig11_v_rms_NRI(:,1),fig11_v_rms_NRI(:,2),'r-.','linew',2)
hold
plot(fig11_u_rms_NRI(:,1),fig11_u_rms_NRI(:,2),'linew',2)
plot(fig11_w_rms_NRI(:,1),fig11_w_rms_NRI(:,2),'k-.','linew',2)
axis([0 1 0 0.16])
title('u-v-w-rms-NRI')
h=gca;
set(h,'fontsi',[20])
print fig11a_NRI.ps -depsc



load fig13_tt_rms_NRI.dat  
load fig13_ut_NRI.dat  
load fig13_vt_NRI.dat


%************************* fig13a
figure(14)
hold off
plot(fig13_ut_NRI(:,1),10*fig13_ut_NRI(:,2),'r-.','linew',2)
hold
plot(fig13_tt_rms_NRI(:,1),fig13_tt_rms_NRI(:,2),'linew',2)
plot(fig13_vt_NRI(:,1),40*fig13_vt_NRI(:,2),'k-.','linew',2)
axis([0 1 -0.8 0.9])
title('ut-vt-tt-NRI')
h=gca;
set(h,'fontsi',[20])
print fig13a_NRI.ps -depsc



 %x1=  0.5 
 %x2=  0.7 
 %x3=  0.9 
 %x4=  1.2 
 %x5=  1.4 
 %x6=  1.6 
 %x7=  1.8 
 %x8=  2.0 
 %x9=  2.3 

load fig17a_u_prof_x_05_NRI.dat
load fig17a_u_prof_x_07_NRI.dat
load fig17a_u_prof_x_09_NRI.dat
load fig17a_u_prof_x_12_NRI.dat
load fig17a_u_prof_x_14_NRI.dat
load fig17a_u_prof_x_16_NRI.dat
load fig17a_u_prof_x_18_NRI.dat
load fig17a_u_prof_x_2_NRI.dat
load fig17a_u_prof_x_23_NRI.dat
load fig17a_u_prof_x_25_NRI.dat

%************************* fig17a
dd=0.49;
figure(16)
hold off
plot(fig17a_u_prof_x_05_NRI(:,1),dd+0.5+fig17a_u_prof_x_05_NRI(:,2),'linew',2)
hold
plot(fig17a_u_prof_x_07_NRI(:,1),dd+0.7+fig17a_u_prof_x_07_NRI(:,2),'linew',2)
plot(fig17a_u_prof_x_09_NRI(:,1),dd+0.9+fig17a_u_prof_x_09_NRI(:,2),'linew',2)
plot(fig17a_u_prof_x_12_NRI(:,1),dd+1.2+fig17a_u_prof_x_12_NRI(:,2),'linew',2)
plot(fig17a_u_prof_x_14_NRI(:,1),dd+1.4+fig17a_u_prof_x_14_NRI(:,2),'linew',2)
plot(fig17a_u_prof_x_16_NRI(:,1),dd+1.6+fig17a_u_prof_x_16_NRI(:,2),'linew',2)
plot(fig17a_u_prof_x_18_NRI(:,1),dd+1.8+fig17a_u_prof_x_18_NRI(:,2),'linew',2)
plot(fig17a_u_prof_x_2_NRI(:,1),dd+2.0+fig17a_u_prof_x_2_NRI(:,2),'linew',2)
plot(fig17a_u_prof_x_23_NRI(:,1),dd+2.3+fig17a_u_prof_x_23_NRI(:,2),'linew',2)
plot(fig17a_u_prof_x_25_NRI(:,1),dd+2.5+fig17a_u_prof_x_25_NRI(:,2),'linew',2)
axis([0 1 1 5])
title('v-profiles')
h=gca;
set(h,'fontsi',[20])
print fig17a_NRI.ps -depsc


load fig17b_t_prof_x_05_NRI.dat
load fig17b_t_prof_x_07_NRI.dat
load fig17b_t_prof_x_09_NRI.dat
load fig17b_t_prof_x_12_NRI.dat
load fig17b_t_prof_x_14_NRI.dat
load fig17b_t_prof_x_16_NRI.dat
load fig17b_t_prof_x_18_NRI.dat
load fig17b_t_prof_x_2_NRI.dat
load fig17b_t_prof_x_23_NRI.dat
load fig17b_t_prof_x_25_NRI.dat

%************************* fig17b
dd=0.49;
figure(17)
hold off
plot(fig17b_t_prof_x_05_NRI(:,1),dd+0.5+fig17b_t_prof_x_05_NRI(:,2),'linew',2)
hold
plot(fig17b_t_prof_x_07_NRI(:,1),dd+0.7+fig17b_t_prof_x_07_NRI(:,2),'linew',2)
plot(fig17b_t_prof_x_09_NRI(:,1),dd+0.9+fig17b_t_prof_x_09_NRI(:,2),'linew',2)
plot(fig17b_t_prof_x_12_NRI(:,1),dd+1.2+fig17b_t_prof_x_12_NRI(:,2),'linew',2)
plot(fig17b_t_prof_x_14_NRI(:,1),dd+1.4+fig17b_t_prof_x_14_NRI(:,2),'linew',2)
plot(fig17b_t_prof_x_16_NRI(:,1),dd+1.6+fig17b_t_prof_x_16_NRI(:,2),'linew',2)
plot(fig17b_t_prof_x_18_NRI(:,1),dd+1.8+fig17b_t_prof_x_18_NRI(:,2),'linew',2)
plot(fig17b_t_prof_x_2_NRI(:,1),dd+2.0+fig17b_t_prof_x_2_NRI(:,2),'linew',2)
plot(fig17b_t_prof_x_23_NRI(:,1),dd+2.3+fig17b_t_prof_x_23_NRI(:,2),'linew',2)
plot(fig17b_t_prof_x_25_NRI(:,1),dd+2.5+fig17b_t_prof_x_25_NRI(:,2),'linew',2)
axis([0 1 1 4])
title('t-profiles')
h=gca;
set(h,'fontsi',[20])
print fig17b_NRI.ps -depsc


load fig18a_uv_prof_x_05_NRI.dat
load fig18a_uv_prof_x_07_NRI.dat
load fig18a_uv_prof_x_09_NRI.dat
load fig18a_uv_prof_x_12_NRI.dat
load fig18a_uv_prof_x_14_NRI.dat
load fig18a_uv_prof_x_16_NRI.dat
load fig18a_uv_prof_x_18_NRI.dat
load fig18a_uv_prof_x_2_NRI.dat
load fig18a_uv_prof_x_23_NRI.dat
load fig18a_uv_prof_x_25_NRI.dat
%************************* fig18a
dd=0.49;
rf=0.005;
figure(18)
hold off
plot(fig18a_uv_prof_x_05_NRI(:,1),dd+0.5+fig18a_uv_prof_x_05_NRI(:,2)/rf,'linew',2)
hold
plot(fig18a_uv_prof_x_07_NRI(:,1),dd+0.7+fig18a_uv_prof_x_07_NRI(:,2)/rf,'linew',2)
plot(fig18a_uv_prof_x_09_NRI(:,1),dd+0.9+fig18a_uv_prof_x_09_NRI(:,2)/rf,'linew',2)
plot(fig18a_uv_prof_x_12_NRI(:,1),dd+1.2+fig18a_uv_prof_x_12_NRI(:,2)/rf,'linew',2)
plot(fig18a_uv_prof_x_14_NRI(:,1),dd+1.4+fig18a_uv_prof_x_14_NRI(:,2)/rf,'linew',2)
plot(fig18a_uv_prof_x_16_NRI(:,1),dd+1.6+fig18a_uv_prof_x_16_NRI(:,2)/rf,'linew',2)
plot(fig18a_uv_prof_x_18_NRI(:,1),dd+1.8+fig18a_uv_prof_x_18_NRI(:,2)/rf,'linew',2)
plot(fig18a_uv_prof_x_2_NRI(:,1),dd+2.0+fig18a_uv_prof_x_2_NRI(:,2)/rf,'linew',2)
plot(fig18a_uv_prof_x_23_NRI(:,1),dd+2.3+fig18a_uv_prof_x_23_NRI(:,2)/rf,'linew',2)
plot(fig18a_uv_prof_x_25_NRI(:,1),dd+2.5+fig18a_uv_prof_x_25_NRI(:,2)/rf,'linew',2)
axis([0 1 0.5 3.5])
title('uv-profiles')
h=gca;
set(h,'fontsi',[20])
print fig18a_NRI.ps -depsc


load fig18b_vt_prof_x_05_NRI.dat
load fig18b_vt_prof_x_07_NRI.dat
load fig18b_vt_prof_x_09_NRI.dat
load fig18b_vt_prof_x_12_NRI.dat
load fig18b_vt_prof_x_14_NRI.dat
load fig18b_vt_prof_x_16_NRI.dat
load fig18b_vt_prof_x_18_NRI.dat
load fig18b_vt_prof_x_2_NRI.dat
load fig18b_vt_prof_x_23_NRI.dat
load fig18b_vt_prof_x_25_NRI.dat
%************************* fig18b
dd=0.49;
rf=0.02;
figure(19)
hold off
plot(fig18b_vt_prof_x_05_NRI(:,1),dd+0.5+fig18b_vt_prof_x_05_NRI(:,2)/rf,'linew',2)
hold
plot(fig18b_vt_prof_x_07_NRI(:,1),dd+0.7+fig18b_vt_prof_x_07_NRI(:,2)/rf,'linew',2)
plot(fig18b_vt_prof_x_09_NRI(:,1),dd+0.9+fig18b_vt_prof_x_09_NRI(:,2)/rf,'linew',2)
plot(fig18b_vt_prof_x_12_NRI(:,1),dd+1.2+fig18b_vt_prof_x_12_NRI(:,2)/rf,'linew',2)
plot(fig18b_vt_prof_x_14_NRI(:,1),dd+1.4+fig18b_vt_prof_x_14_NRI(:,2)/rf,'linew',2)
plot(fig18b_vt_prof_x_16_NRI(:,1),dd+1.6+fig18b_vt_prof_x_16_NRI(:,2)/rf,'linew',2)
plot(fig18b_vt_prof_x_18_NRI(:,1),dd+1.8+fig18b_vt_prof_x_18_NRI(:,2)/rf,'linew',2)
plot(fig18b_vt_prof_x_2_NRI(:,1),dd+2.0+fig18b_vt_prof_x_2_NRI(:,2)/rf,'linew',2)
plot(fig18b_vt_prof_x_23_NRI(:,1),dd+2.3+fig18b_vt_prof_x_23_NRI(:,2)/rf,'linew',2)
plot(fig18b_vt_prof_x_25_NRI(:,1),dd+2.5+fig18b_vt_prof_x_25_NRI(:,2)/rf,'linew',2)
axis([0 1 0.5 3.5])
title('vt-profiles')
h=gca;
set(h,'fontsi',[20])
print fig18b_NRI.ps -depsc

load fig19a_vv_prof_x_05_NRI.dat
load fig19a_vv_prof_x_07_NRI.dat
load fig19a_vv_prof_x_09_NRI.dat
load fig19a_vv_prof_x_12_NRI.dat
load fig19a_vv_prof_x_14_NRI.dat
load fig19a_vv_prof_x_16_NRI.dat
load fig19a_vv_prof_x_18_NRI.dat
load fig19a_vv_prof_x_2_NRI.dat
load fig19a_vv_prof_x_23_NRI.dat
load fig19a_vv_prof_x_25_NRI.dat
%************************* fig19a
dd=0.49;
rf=0.04;
figure(20)
hold off
plot(fig19a_vv_prof_x_05_NRI(:,1),dd+0.5+fig19a_vv_prof_x_05_NRI(:,2)/rf,'linew',2)
hold
plot(fig19a_vv_prof_x_07_NRI(:,1),dd+0.7+fig19a_vv_prof_x_07_NRI(:,2)/rf,'linew',2)
plot(fig19a_vv_prof_x_09_NRI(:,1),dd+0.9+fig19a_vv_prof_x_09_NRI(:,2)/rf,'linew',2)
plot(fig19a_vv_prof_x_12_NRI(:,1),dd+1.2+fig19a_vv_prof_x_12_NRI(:,2)/rf,'linew',2)
plot(fig19a_vv_prof_x_14_NRI(:,1),dd+1.4+fig19a_vv_prof_x_14_NRI(:,2)/rf,'linew',2)
plot(fig19a_vv_prof_x_16_NRI(:,1),dd+1.6+fig19a_vv_prof_x_16_NRI(:,2)/rf,'linew',2)
plot(fig19a_vv_prof_x_18_NRI(:,1),dd+1.8+fig19a_vv_prof_x_18_NRI(:,2)/rf,'linew',2)
plot(fig19a_vv_prof_x_2_NRI(:,1),dd+2.0+fig19a_vv_prof_x_2_NRI(:,2)/rf,'linew',2)
plot(fig19a_vv_prof_x_23_NRI(:,1),dd+2.3+fig19a_vv_prof_x_23_NRI(:,2)/rf,'linew',2)
plot(fig19a_vv_prof_x_25_NRI(:,1),dd+2.5+fig19a_vv_prof_x_25_NRI(:,2)/rf,'linew',2)
axis([0 1 1 4.5])
title('vv-profiles')
h=gca;
set(h,'fontsi',[20])
print fig19a_NRI.ps -depsc

load fig19b_uu_prof_x_05_NRI.dat
load fig19b_uu_prof_x_07_NRI.dat
load fig19b_uu_prof_x_09_NRI.dat
load fig19b_uu_prof_x_12_NRI.dat
load fig19b_uu_prof_x_14_NRI.dat
load fig19b_uu_prof_x_16_NRI.dat
load fig19b_uu_prof_x_18_NRI.dat
load fig19b_uu_prof_x_2_NRI.dat
load fig19b_uu_prof_x_23_NRI.dat
load fig19b_uu_prof_x_25_NRI.dat
%************************* fig19a
dd=0.49;
rf=0.2;
figure(21)
hold off
plot(fig19b_uu_prof_x_05_NRI(:,1),dd+0.5+fig19b_uu_prof_x_05_NRI(:,2)/rf,'linew',2)
hold
plot(fig19b_uu_prof_x_07_NRI(:,1),dd+0.7+fig19b_uu_prof_x_07_NRI(:,2)/rf,'linew',2)
plot(fig19b_uu_prof_x_09_NRI(:,1),dd+0.9+fig19b_uu_prof_x_09_NRI(:,2)/rf,'linew',2)
plot(fig19b_uu_prof_x_12_NRI(:,1),dd+1.2+fig19b_uu_prof_x_12_NRI(:,2)/rf,'linew',2)
plot(fig19b_uu_prof_x_14_NRI(:,1),dd+1.4+fig19b_uu_prof_x_14_NRI(:,2)/rf,'linew',2)
plot(fig19b_uu_prof_x_16_NRI(:,1),dd+1.6+fig19b_uu_prof_x_16_NRI(:,2)/rf,'linew',2)
plot(fig19b_uu_prof_x_18_NRI(:,1),dd+1.8+fig19b_uu_prof_x_18_NRI(:,2)/rf,'linew',2)
plot(fig19b_uu_prof_x_2_NRI(:,1),dd+2.0+fig19b_uu_prof_x_2_NRI(:,2)/rf,'linew',2)
plot(fig19b_uu_prof_x_23_NRI(:,1),dd+2.3+fig19b_uu_prof_x_23_NRI(:,2)/rf,'linew',2)
plot(fig19b_uu_prof_x_25_NRI(:,1),dd+2.5+fig19b_uu_prof_x_25_NRI(:,2)/rf,'linew',2)
axis([0 1 1 4])
title('uu-profiles')
h=gca;
set(h,'fontsi',[20])
print fig19b_NRI.ps -depsc

load fig20a_ut_prof_x_05_NRI.dat
load fig20a_ut_prof_x_07_NRI.dat
load fig20a_ut_prof_x_09_NRI.dat
load fig20a_ut_prof_x_12_NRI.dat
load fig20a_ut_prof_x_14_NRI.dat
load fig20a_ut_prof_x_16_NRI.dat
load fig20a_ut_prof_x_18_NRI.dat
load fig20a_ut_prof_x_2_NRI.dat
load fig20a_ut_prof_x_23_NRI.dat
load fig20a_ut_prof_x_25_NRI.dat
%************************* fig19a
dd=0.49;
rf=0.1;
figure(22)
hold off
plot(fig20a_ut_prof_x_05_NRI(:,1),dd+0.5+fig20a_ut_prof_x_05_NRI(:,2)/rf,'linew',2)
hold
plot(fig20a_ut_prof_x_07_NRI(:,1),dd+0.7+fig20a_ut_prof_x_07_NRI(:,2)/rf,'linew',2)
plot(fig20a_ut_prof_x_09_NRI(:,1),dd+0.9+fig20a_ut_prof_x_09_NRI(:,2)/rf,'linew',2)
plot(fig20a_ut_prof_x_12_NRI(:,1),dd+1.2+fig20a_ut_prof_x_12_NRI(:,2)/rf,'linew',2)
plot(fig20a_ut_prof_x_14_NRI(:,1),dd+1.4+fig20a_ut_prof_x_14_NRI(:,2)/rf,'linew',2)
plot(fig20a_ut_prof_x_16_NRI(:,1),dd+1.6+fig20a_ut_prof_x_16_NRI(:,2)/rf,'linew',2)
plot(fig20a_ut_prof_x_18_NRI(:,1),dd+1.8+fig20a_ut_prof_x_18_NRI(:,2)/rf,'linew',2)
plot(fig20a_ut_prof_x_2_NRI(:,1),dd+2.0+fig20a_ut_prof_x_2_NRI(:,2)/rf,'linew',2)
plot(fig20a_ut_prof_x_23_NRI(:,1),dd+2.3+fig20a_ut_prof_x_23_NRI(:,2)/rf,'linew',2)
plot(fig20a_ut_prof_x_25_NRI(:,1),dd+2.5+fig20a_ut_prof_x_25_NRI(:,2)/rf,'linew',2)
axis([0 1 0.5 4])
title('ut-profiles')
h=gca;
set(h,'fontsi',[20])
print fig20a_NRI.ps -depsc

load fig20b_tt_prof_x_05_NRI.dat
load fig20b_tt_prof_x_07_NRI.dat
load fig20b_tt_prof_x_09_NRI.dat
load fig20b_tt_prof_x_12_NRI.dat
load fig20b_tt_prof_x_14_NRI.dat
load fig20b_tt_prof_x_16_NRI.dat
load fig20b_tt_prof_x_18_NRI.dat
load fig20b_tt_prof_x_2_NRI.dat
load fig20b_tt_prof_x_23_NRI.dat
load fig20b_tt_prof_x_25_NRI.dat
%************************* fig19a
dd=0.49;
rf=1;
figure(23)
hold off
plot(fig20b_tt_prof_x_05_NRI(:,1),dd+0.5+fig20b_tt_prof_x_05_NRI(:,2)/rf,'linew',2)
hold
plot(fig20b_tt_prof_x_07_NRI(:,1),dd+0.7+fig20b_tt_prof_x_07_NRI(:,2)/rf,'linew',2)
plot(fig20b_tt_prof_x_09_NRI(:,1),dd+0.9+fig20b_tt_prof_x_09_NRI(:,2)/rf,'linew',2)
plot(fig20b_tt_prof_x_12_NRI(:,1),dd+1.2+fig20b_tt_prof_x_12_NRI(:,2)/rf,'linew',2)
plot(fig20b_tt_prof_x_14_NRI(:,1),dd+1.4+fig20b_tt_prof_x_14_NRI(:,2)/rf,'linew',2)
plot(fig20b_tt_prof_x_16_NRI(:,1),dd+1.6+fig20b_tt_prof_x_16_NRI(:,2)/rf,'linew',2)
plot(fig20b_tt_prof_x_18_NRI(:,1),dd+1.8+fig20b_tt_prof_x_18_NRI(:,2)/rf,'linew',2)
plot(fig20b_tt_prof_x_2_NRI(:,1),dd+2.0+fig20b_tt_prof_x_2_NRI(:,2)/rf,'linew',2)
plot(fig20b_tt_prof_x_23_NRI(:,1),dd+2.3+fig20b_tt_prof_x_23_NRI(:,2)/rf,'linew',2)
plot(fig20b_tt_prof_x_25_NRI(:,1),dd+2.5+fig20b_tt_prof_x_25_NRI(:,2)/rf,'linew',2)
axis([0 1 1 4])
title('tt-profiles')
h=gca;
set(h,'fontsi',[20])
print fig20b_NRI.ps -depsc

load inlet_y_U_T_uu_vv_ww_uv_ut_vt_tt_NRI.dat
figure(24)
% plot inlet y_U_T
hold off
plot(inlet_y_U_T_uu_vv_ww_uv_ut_vt_tt_NRI(:,1),inlet_y_U_T_uu_vv_ww_uv_ut_vt_tt_NRI(:,2),'linew',2)
hold
plot(inlet_y_U_T_uu_vv_ww_uv_ut_vt_tt_NRI(:,1),0.05*inlet_y_U_T_uu_vv_ww_uv_ut_vt_tt_NRI(:,3),'r--','linew',2)
axis([0 1 0 1.2])
title('inlet: u and T')
h=gca;
set(h,'fontsi',[20])
print inlet_U_T_NRI.ps -depsc

% plot inlet y_uu_vv_ww_uv
figure(25)
hold off
plot(inlet_y_U_T_uu_vv_ww_uv_ut_vt_tt_NRI(:,1),inlet_y_U_T_uu_vv_ww_uv_ut_vt_tt_NRI(:,4),'linew',2)
hold
plot(inlet_y_U_T_uu_vv_ww_uv_ut_vt_tt_NRI(:,1),inlet_y_U_T_uu_vv_ww_uv_ut_vt_tt_NRI(:,5),'r--','linew',2)
plot(inlet_y_U_T_uu_vv_ww_uv_ut_vt_tt_NRI(:,1),inlet_y_U_T_uu_vv_ww_uv_ut_vt_tt_NRI(:,6),'k-.','linew',2)
plot(inlet_y_U_T_uu_vv_ww_uv_ut_vt_tt_NRI(:,1),inlet_y_U_T_uu_vv_ww_uv_ut_vt_tt_NRI(:,7),'o','linew',2)
axis([0 1 -0.01 0.035])
title('inlet: uu, vv, ww, uv')
h=gca;
set(h,'fontsi',[20])
print inlet_uu_vv_ww_uv_NRI.ps -depsc

% plot inlet y_ut_vt_tt
figure(26)
hold off
plot(inlet_y_U_T_uu_vv_ww_uv_ut_vt_tt_NRI(:,1),inlet_y_U_T_uu_vv_ww_uv_ut_vt_tt_NRI(:,8),'linew',2)
hold
plot(inlet_y_U_T_uu_vv_ww_uv_ut_vt_tt_NRI(:,1),inlet_y_U_T_uu_vv_ww_uv_ut_vt_tt_NRI(:,9),'r--','linew',2)
plot(inlet_y_U_T_uu_vv_ww_uv_ut_vt_tt_NRI(:,1),inlet_y_U_T_uu_vv_ww_uv_ut_vt_tt_NRI(:,10),'k-.','linew',2)
axis([0 1 -1e-6 1e-6])
title('inlet: ut, vt, tt')
h=gca;
set(h,'fontsi',[20])
print inlet_ut_vt_tt_NRI.ps -depsc

